 .u-section-1 {
  background-image: url("/images/unset.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 246px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 177px;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 2.25rem;
  font-style: normal;
  filter: none;
  margin: 44px auto 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  filter: none;
  margin: 20px 0 9px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 392px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 23px;
  margin-bottom: 19px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  --gap: 10px;
  min-height: 351px;
}

.u-section-3 .u-container-layout-1 {
  padding: 24px 30px 18px;
}

.u-section-3 .u-image-1 {
  width: 205px;
  height: 205px;
  background-image: url("/images/1737489259596.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  filter: none;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  filter: none;
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 24px 30px 18px;
}

.u-section-3 .u-image-2 {
  width: 205px;
  height: 205px;
  background-image: url("/images/Ekrangrnts2026-04-17032550.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  filter: none;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  filter: none;
  font-weight: 700;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 289px;
  }

  .u-section-3 .u-image-1 {
    width: 232px;
    height: 232px;
  }

  .u-section-3 .u-image-2 {
    width: 232px;
    height: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 419px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 24px;
  margin-bottom: 39px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 357px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 18px;
}

.u-section-4 .u-image-1 {
  width: 205px;
  height: 205px;
  background-image: url("/images/Volkan.jpeg");
  background-position: 50% 31.99%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  filter: none;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  filter: none;
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 18px;
}

.u-section-4 .u-image-2 {
  width: 205px;
  height: 205px;
  background-image: url("/images/Sel.jpeg");
  background-position: 50% 7.56%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  filter: none;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  filter: none;
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 18px;
}

.u-section-4 .u-image-3 {
  width: 205px;
  height: 205px;
  background-image: url("/images/4.56.45.jpeg");
  background-position: 50% 20.73%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  filter: none;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  filter: none;
  font-weight: 700;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 294px;
  }

  .u-section-4 .u-image-1 {
    width: 232px;
    height: 232px;
  }

  .u-section-4 .u-image-2 {
    width: 232px;
    height: 232px;
  }

  .u-section-4 .u-image-3 {
    width: 232px;
    height: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 676px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 377px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 24px;
  margin-bottom: 24px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  min-height: 330px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 18px;
}

.u-section-5 .u-image-1 {
  width: 205px;
  height: 205px;
  background-image: url("/images/Sercan.png");
  background-position: 50% 22.37%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  filter: none;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  filter: none;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 18px;
}

.u-section-5 .u-image-2 {
  width: 205px;
  height: 205px;
  background-image: url("/images/emir.png");
  background-position: 50% 32.33%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  filter: none;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  filter: none;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 18px;
}

.u-section-5 .u-image-3 {
  width: 205px;
  height: 205px;
  background-image: url("/images/utku.png");
  background-position: 50% 32.44%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  filter: none;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  filter: none;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 30px 18px;
}

.u-section-5 .u-image-4 {
  width: 205px;
  height: 205px;
  background-image: url("/images/52.png");
  background-position: 50% 18.78%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  filter: none;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  filter: none;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 272px;
  }

  .u-section-5 .u-image-1 {
    width: 232px;
    height: 232px;
  }

  .u-section-5 .u-image-2 {
    width: 232px;
    height: 232px;
  }

  .u-section-5 .u-image-3 {
    width: 232px;
    height: 232px;
  }

  .u-section-5 .u-image-4 {
    width: 232px;
    height: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 833px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 401px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 20px;
  margin-bottom: 39px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 342px;
}

.u-section-6 .u-container-layout-1 {
  padding: 15px 30px 18px;
}

.u-section-6 .u-image-1 {
  width: 205px;
  height: 205px;
  background-image: url("/images/WhatsAppImage2026-04-18at14.14.521.jpeg");
  background-position: 50% 2.2%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  filter: none;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  filter: none;
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 15px 30px 18px;
}

.u-section-6 .u-image-2 {
  width: 205px;
  height: 205px;
  background-image: url("/images/Nazl.jpeg");
  background-position: 50% 32.44%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  filter: none;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  filter: none;
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 15px 30px 18px;
}

.u-section-6 .u-image-3 {
  width: 205px;
  height: 205px;
  background-image: url("/images/WhatsAppImage2026-04-18at20.42.16.jpeg");
  background-position: 50% 39.27%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  filter: none;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  filter: none;
  font-weight: 700;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 282px;
  }

  .u-section-6 .u-image-1 {
    width: 232px;
    height: 232px;
  }

  .u-section-6 .u-image-2 {
    width: 232px;
    height: 232px;
  }

  .u-section-6 .u-image-3 {
    width: 232px;
    height: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 648px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 27px;
}